Subject: Re: DCCC Event on Tuesday, December 12th in Houston,TX
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 11 Dec 2000 00:26:00 -0800 (PST)

Can Rick attend.  need one other person too
----- Forwarded by Steven J Kean/NA/Enron on 12/11/2000 08:25 AM -----

	Elizabeth Linnell
	12/08/2000 01:42 PM
		 
		 To: Steven J Kean/NA/Enron@Enron, Richard Shapiro/NA/Enron@Enron
		 cc: Maureen McVicker/NA/Enron@Enron, Ginger Dernehl/NA/Enron@Enron, Carolyn 
Cooney/Corp/Enron@ENRON
		 Subject: Re: DCCC Event on Tuesday, December 12th in Houston,TX

Who would you like to attend this?
----- Forwarded by Elizabeth Linnell/NA/Enron on 12/08/00 01:39 PM -----

	Carolyn Cooney
	12/08/00 12:15 PM
		
		 To: Elizabeth Linnell/NA/Enron@Enron
		 cc: Ginger Dernehl/NA/Enron@Enron, Maureen McVicker/NA/Enron@Enron
		 Subject: Re: DCCC Event on Tuesday, December 12th in Houston,TX

We can have 2 people attend.  Please let me know.  Thanks

	Elizabeth Linnell
	12/08/2000 10:30 AM
		
		 To: Carolyn Cooney/Corp/Enron@ENRON
		 cc: Maureen McVicker/NA/Enron@ENRON, Ginger Dernehl/NA/Enron@Enron
		 Subject: Re: DCCC Event on Tuesday, December 12th in Houston,TX

How many people can we send?

	Carolyn Cooney
	12/08/00 09:15 AM
		 
		 To: Ginger Dernehl/NA/Enron@Enron, Maureen McVicker/NA/Enron@Enron, 
Elizabeth Linnell/NA/Enron@Enron
		 cc: Gus Perez/Corp/Enron@Enron, Linda Robertson/NA/Enron@ENRON, Cynthia 
Sandherr/Corp/Enron@ENRON, Joe Hillings/Corp/Enron@ENRON
		 Subject: DCCC Event on Tuesday, December 12th in Houston,TX

As part of our membership the Democratic Congressional Campaign Committee 
(DCCC) is hosting a small private dinner to thank individuals/corporations 
for their support during the 2000 election cycle on Tuesday, December 12, 
2000 at John O'Quinn's home located at 6 Shadder Way.  There is a reception 
at 7:30 p.m. and dinner is at 8:00 p.m.  Representatives Dick Gephardt, 
Martin Frost, Gene Green , Ken Bentsen, Jim Turner, Nick Lampson and Sheila 
Jackson Lee will be in attendance.

Do we have anyone that is available to attend this event?

Please let me know.

Thanks!